Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
Indiana Jones and the Emperor's Tomb on 0.9.7?
#1
I know this game isn't really popular at all, but does anybody know if this runs on 0.9.7? On the compatibility list, it said it doesn't play for 0.9.6. Does anyone know for 0.9.7? I could try it out, but I'll have to search for it because I haven't played it in a long time. I just wanted to see if anyone knew before I tried it out.
Reply

Sponsored links

#2
Works but you need to use software renderer and it's slow because of it as well as looking a bit ugly Tongue2
Core i5 3570k -- Geforce GTX 670  --  Windows 7 x64
Reply
#3
Oh, ok thanks for the info. I think I'm just going to play it on my real PS2.
Reply




Users browsing this thread: 1 Guest(s)